/* scrollAnimation */
.sa{
	opacity: 0;
	-webkit-transition: transform .8s;
	transition: transform .8s;
}

.sa.show{
	opacity: 1;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}

.sa_up{
	-webkit-transform: translate(0, 50px);
	-ms-transform: translate(0, 50px);
	transform: translate(0, 50px);
}


